<p id="notice"><%= notice %></p>

<h1>Bdd Books</h1>

<table>
  <thead>
    <tr>
      <th>Title</th>
      <th>Author</th>
      <th>Category</th>
      <th>Year</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @bdd_books.each do |bdd_book| %>
      <tr>
        <td><%= bdd_book.title %></td>
        <td><%= bdd_book.author %></td>
        <td><%= bdd_book.category %></td>
        <td><%= bdd_book.year %></td>
        <td><%= link_to 'Show', bdd_book %></td>
        <td><%= link_to 'Edit', edit_bdd_book_path(bdd_book) %></td>
        <td><%= link_to 'Destroy', bdd_book, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Bdd Book', new_bdd_book_path %>
